<IfModule mod_rewrite.c>
RewriteEngine On

# Set the correct base for this public folder
RewriteBase /samanta_crm/public/

# Don't rewrite files and directories that exist
RewriteCond %{REQUEST_FILENAME} !-f
RewriteCond %{REQUEST_FILENAME} !-d

# Rewrite all other requests to index.php
RewriteRule . index.php [L]
</IfModule>